The containers-deepseq package

[Tags:bsd3, deprecated, library]
Deprecated. in favor of containers

Properties

Versions 0.1, 0.1.0.1
Dependencies base (==4.*), containers, deepseq [details]
License BSD3
Author Michael Snoyman
Maintainer michael@snoyman.com
Stability Unknown
Category Data
Uploaded Thu Jan 19 11:45:29 UTC 2012 by MichaelSnoyman
Distributions NixOS:0.1.0.1
Downloads 550 total (6 in the last 30 days)
Votes
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees